System.Windows.Forms 2.0.0.0 System.Windows.Forms.DataGridViewCell To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.ButtonState To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Type To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Method
  2.0.0.0
  System.Windows.Forms.ContextMenuStrip `` To be added. To be added. To be added. To be added.
- Method
  System.Windows.Forms.DataGridViewElementStates `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Drawing.Size `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Type To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)